> Quest'opera è stata rilasciata con licenza Creative Commons Attribuzione - Condividi allo stesso modo 4.0
> Internazionale. Per leggere una copia della licenza visita il sito web
> http://creativecommons.org/licenses/by-sa/4.0/.


L'eterna battaglia per strappare la nostra terra alle grinfie del fumo
======================================================================

*Il mondo come lo conoscevamo non esiste più. E' avvolto da un Fumo senziente, che dove passa lo corrompe, lo sporca, lo trasforma e lo rende invivibile.*

*Abbiamo visto città grigie arrampicarsi verso il cielo, cercando di ghermire un sole pallido.*

*Abbiamo visto una enorme quercia perennemente in fiamme, abitata solo da salamandre.*

*Abbiamo visto una palude completamente morta, l'acqua che ribolliva lentamente.*

*Stare immersi nel fumo troppo a lungo gioca brutti scherzi anche alla psiche e al corpo delle persone.*

*Abbiamo incontrato persone le cui paure avevano scavato il corpo riducendole a lunghi scheletri emaciati.*

*Abbiamo incontrato persone la cui faccia era uno schermo televisivo crepato.*

*Abbiamo incontrato persone i cui vestiti erano intrecciati dai loro stessi capelli.*

*Non tutto è perduto però: difendiamo piccole zone di luce e aria pulita. Lottiamo quotidianamente per riprenderci spazi, bonificarli e liberare e riabilitare i prigionieri del Fumo.*

*Forse non riusciremo mai a liberarci definitivamente del Fumo. Forse la guerra non finirà mai. Ma fintanto che combatteremo, fintanto che difenderemo con i denti il nostro angolo di mondo, saremo liberi.*

*Non è una battaglia senza speranza.*

# Che gioco è

L'eterna battaglia per strappare la nostra terra alle grinfie del fumo, d'ora in poi chiamato semplicemente L'eterna Battaglia, è un gioco di ruolo per un gruppo da 3 a 6 persone, pensato per essere giocato in più sessioni. Durante il gioco ogni giocatrice giocherà vari personaggi che esplorano il mondo e lottano contro le forze del Fumo, grazie alla forza dei loro Legami. Ognuna a turno dovrà anche fare da MC, e fornire una opposizione alle altre persone.

# Glossario

Giocatrice: Una persona che sta giocando a questo gioco. Non deve necessariamente trattarsi di una donna.

Luce: La zona del mondo libera dal fumo.

Fumo: La zona del mondo in preda al fumo, o il fumo stesso. Si capisce dal contesto.

MC: Una persona che non sta giocando un personaggio in quel momento. Possono esserci più MC contemporaneamente.

# Preparazione

Vi serviranno:

- da 3 a 6 persone che vogliono giocare

- un grande foglio di carta, magari con grossi esagoni

- tanti foglietti di carta

- opzionalmente, ago, filo e forbici

Prima di giocare assicuratevi che almeno una persona abbia letto tutte le regole e abbia chiaro come spiegarle agli altri.

Leggete ad alta voce l'introduzione, dopodiché cominciate col disegnare al centro della mappa il cuore della vostra Luce. Si tratta del luogo che chiamate casa. Rispondete in gruppo alle seguenti domande:

- cos'era questo posto prima?

- cosa abbiamo in abbondanza?

- cosa ci manca?

Dopodiché ognuno prende due foglietti di carta e scrive due personaggi. Scrivete solo:

- un nome.

- una parte del corpo (piedi, mani, testa, occhi, lingua…)

Il nome può essere qualunque cosa, da un nome di persona a un concetto o un animale.

La parte del corpo è una allegoria del suo ruolo all'interno della Luce. Testa significa che è una persona che pensa, magari un leader o un consigliere. Mani potrebbe voler dire che è un artigiano, o un contadino.

Tenete dello spazio perché durante il gioco si aggiungeranno dettagli.

Tenete i personaggi al centro del tavolo. Tutti potranno attingere da questa riserva di personaggi.

# Come giocare

Il gioco può svolgersi in maniera molto organica, ma soprattutto le prime volte, per prendere familiarità con le meccaniche conviene pensare in termini di scene.

In una scena potrai gestire un personaggio o fare da MC. Ci possono essere più personaggi e più MC. Ci può anche essere una sola MC, ma consiglio perlomeno di farla cambiare tra una scena e l'altra.

**Per cominciare una scena** prendi uno dei personaggi disponibili. Se non ha ancora una descrizione, descrivilo sommariamente agli altri e scrivi sul foglietto di carta un dettaglio visivo. Spiega cosa intendi fare con questo personaggio, se:

- esplorare una zona nel Fumo

- conquistare una zona nel Fumo

- difendere una zona nella Luce

Le altre giocatrici per questa scena saranno le MC, e avranno la prima parola.

**Per terminare una scena** rimetti il personaggio che avevi tra quelli disponibili.

**Per partecipare ad una scena** prendi uno dei personaggi disponibili. Se non ha ancora una descrizione, descrivilo sommariamente agli altri e scrivi sul postit un dettaglio visivo. Ora non sarai più MC, nè potrai terminare una scena.

In generale durante una scena, se hai un personaggio assicurati di fare le seguenti cose:

- descrivi cosa fa e dice il personaggio

- non spiegare cosa pensa il tuo personaggio, per scoprirlo ci sono mosse apposite

- metti il tuo personaggio nei guai

- combatti per quello che credi sia giusto

## Mosse

Se stai giocando un personaggio avrai a disposizione delle Mosse. Una mossa ti dice come comportarti quando stai raccontando determinate cose. Funziona in entrambi i sensi: se racconti qualcosa coperto da una mossa, fai quello che ti dice la mossa; se vuoi fare quello che ti dice una mossa, racconta qualcosa coperto da quella mossa.

### Tagliare la corda

Quando pensi di non poter continuare la scena, chiudila senza che ci siano altre ripercussioni, anche se sei una MC.

Questa è una mossa di sicurezza, paragonabile alla X-Card. E' da usare in casi di stretta emergenza. Data la natura del gioco potrebbero saltare fuori temi scomodi o indesiderati, e sebbene la rotazione dei personaggi dovrebbe mantenere una certa distanza tra le giocatrici e i personaggi, può capitare di sentirsi troppo a disagio per continuare.

### Dissipare le nebbie

Quando ti fai un'idea dell'ambiente circostante, fai una di queste domande:

- Cosa c'è in questo luogo che ci serve?

- Cosa c'è in questo luogo di pericoloso?

- Chi c'è in questo luogo da salvare dal fumo?

Questa mossa dovrebbe venire usata parecchio, anche informalmente. MC, dovreste essere preparate a rispondere a queste domande. La risposta non può mai essere "nulla o nessuno", ma può essere "la stessa cosa che mi hai chiesto 20 secondi fa".

### Legare

Quanto ti accorgi che un personaggio per te è importante, lega il tuo personaggio a lui.

Puoi usare fisicamente del filo o dello spago per legare i loro foglietti assieme, oppure tenerne traccia in altri modi. Se un personaggio non ha ancora un foglietto, questo è il momento di crearlo. Nota che questo lo renderà automaticamente parte della Luce, e giocabile in future scene.

### Sacrificarsi

Quando ti metti in pericolo per difendere qualcuno o qualcosa, taglia uno o più legami che hai, e scegli un numero di opzioni pari al numero di legami che hai tagliato.

- La cosa che volevi proteggere rimane sotto il tuo controllo

- La persona che volevi proteggere non viene ferita gravemente

- Non ti ferisci gravemente

- La situazione non cambia in peggio per tutti

Tagliare i legami significa fisicamente reciderli, nel caso stiate usando ago e filo, oppure segnare che sono stati recisi, se usate altri metodi. Una volta che un personaggio avrà tre legami recisi non potrà più scegliere l'opzione "Non ti ferisci gravemente" (il legame appena tagliato vale ai fini del conteggio). 

## Scene

Se invece non hai un personaggio avrai i poteri e i doveri di una MC, e quello che dovrai fare cambierà a seconda del tipo di scena.

### Esplorare una zona nel fumo

In questa scena si esplorerà il mondo e il passato dei personaggi.

Se sei una MC assicurati di fare le seguenti cose:

- Mostrare un mondo distrutto e meraviglioso

- Scoprire cose nuove sul passato dei personaggi

Per fare questo avrai queste mosse, da fare ogni volta che ne avrai l'occasione:

- Descrivi qualcosa di familiare e distorto

- Descrivi qualcosa di alieno e armonioso 

- Fai domande aperte

- Fai domande mirate

- Introduci una creatura mostruosa ma non ostile

- Introduci una creatura mostruosa e ostile

- Introduci una persona prigioniera del fumo, che non se ne vuole andare

- Introduci una persona prigioniera del fumo, che vuole andarsene

Durante una scena di esplorazione ci saranno molte descrizioni e molte conversazioni, ma poca azione. Una scena di esplorazione può diventare una scena di conquista abbastanza facilmente, ma è importante prendersi del tempo.

### Conquistare una zona nel Fumo

In questa scena i personaggi lotteranno contro i fantasmi del proprio passato e del proprio presente.

Se sei una MC assicurati di fare le seguenti cose:

- Sbattere in faccia ai personaggi le proprie scelte passate

- Costringere i personaggi a prendere posizione

Per fare questo avrai queste mosse, da fare ogni volta che ne avrai l'occasione:

- Descrivi un luogo appartenente ad un altro tempo

- Descrivi un luogo appartenente ad un altro spazio

- Fai domande su cosa provano i personaggi

- Chiedi "Cosa fai adesso?"

- Implora pietà con un mostro o un prigioniero

- Attacca senza pietà con un mostro o un prigioniero

- Distruggi qualcosa di prezioso

- Metti i personaggi con le spalle al muro

Una scena di conquista è piena di azione e scelte. Non c'è spazio per le domande sul passato, ma solo sul qui e ora. Una buona tattica è ispirarsi alle domande fatte in fasi precedenti per portare in gioco le stesse tematiche.

### Difendere una zona nella Luce

In questa scena i personaggi affronteranno minacce che vengono dall'interno della Luce, anziché dall'esterno.

Se sei una MC assicurati di fare le seguenti cose:

- Mostrare diversità tra gli abitanti della luce

- Sfidare i legami dei personaggi

Per fare questo avrai queste mosse, da fare ogni volta che ne avrai l'occasione:

- Descrivi un luogo accogliente e sicuro

- Descrivi un luogo sporco e rotto

- Fai domande sulle relazioni dei personaggi

- Fai domande sugli ideali dei personaggi

- Descrivi una persona non convenzionale

- Descrivi una persona con idee non convenzionali

- Aggredisci verbalmente

- Aggredisci fisicamente

## La mappa

La mappa cambia a seconda di quello che succede durante le scene. Il fumo va e viene, a seconda di cosa succede tra le persone.

### Dare il nome

Quando dai il nome ad una zona, scegli una zona adiacente alla luce e scrivici il nome della zona.

Dare il nome ad una zona avviene solitamente durante una scena di Esplorazione. Chiunque non sia una MC può dare il nome ad una zona in qualsiasi momento.

### Bonificare

Quando bonifichi una zona, sposta il confine in modo da includere quella zona.

Bonificare una zona avviene di solito alla fine di una scena di conquista. Fatevi queste domande e poi decidete:

- cosa rende questa zona vivibile o malsana?

- cosa rende questa zona protetta o pericolosa?

- vorrei vivere qua?

### Perdere

Quando una zona viene perduta, sposta il confine in modo da includere quella zona.

Perdere una zona avviene di solito alla fine di una scena di Difesa. Fatevi queste domande e poi decidete:

- cosa è cambiato rispetto a prima?

- cosa abbiamo perso o guadagnato?

- posso ancora chiamare questa zona 'casa'?

## Terminare il gioco

Il gioco non finisce in sè. Si chiama l'Eterna Battaglia. Tuttavia alla lunga può stancare. Quindi conviene mettersi d'accordo in precedenza e usare una di queste regole:

- Il gioco finisce quando 3 personaggi sono morti

- Il gioco finisce quando 10 zone sono state riconquistate

# Appendice I - Sicurezza in gioco

Si parla tanto di come giocare "unsafe" migliori automaticamente ogni giocata, ma il nome può trarre in inganno. Viene dal libro "Play Unsafe" di Graham Walmsley ([http://www.drivethrurpg.com/product/106247/Play-Unsafe](http://www.drivethrurpg.com/product/106247/Play-Unsafe)), ed è una raccolta di consigli per giocare in maniera più spontanea e meno pianificata.

Si parla tanto anche di "bleed" e di come migliori automaticamente ogni giocata. Il termine viene dalla psicologia ed è stato codificato dal gruppo larp Vi åker jeep ([http://jeepen.org/](http://jeepen.org/)). Tra l'altro uno di loro è un mio collega. Il mondo è piccolo. Bleed significa erodere i confini tra giocatrice e personaggio, e lasciarsi diventare quel personaggio.

Io invece voglio parlare di sicurezza, inteso come "non farsi male". Soprattutto per chi è alle prime armi col media del gioco di ruolo, può essere facile avere una brutta esperienza, dovuta sia alla propria inesperienza che a quella delle altre giocatrici.

Avere una idea di cosa aspettarsi e una serie di tecniche per affrontare eventuali problemi non può che migliorare l'esperienza di tutti quelli coinvolti.

La prima cosa che può andare storta è che la giocata sia poco coinvolgente. Magari a nessuno frega niente dei personaggi e dei temi che si stanno affrontando. Può succedere. Soprattutto se non ci si conosce fra giocatrici e non si ha idea di quali siano gli interessi degli altri.

L'eterna battaglia cerca di rimediare a questo offrendo la possibilità di giocare diversi personaggi. Se uno che a pelle vi ispirava trovate che sia noioso o che non faccia per voi, rimettetelo giù e prendetene un altro.

La seconda cosa che può andare storta è che la giocata vada a toccare temi sensibili con la grazia di un elefante. Nessun tema è off-limit in un gioco di ruolo, ma c'è modo e modo di affrontare temi pesanti e carichi come violenza, stupro, pedofilia e razzismo.

L'eterna battaglia offre a questo problema una soluzione nucleare: Tagliare la corda. Questo perché non è un gioco equipaggiato per affrontare questi temi nella maniera che richiederebbero, come invece altri giochi, quindi è preferibile tagliare subito quando le cose entrano in territori che non sono più divertenti.

La terza cosa che può andare storta è che uno si possa perdere nel proprio personaggio, fare suoi i sentimenti di quel personaggio e rimanerne spaventato. Sì, è una variante del vecchio argomento che le Mamme contro Dungeons&Dragons usavano per dichiarare che il gioco era uno strumento di Satana. C'è un fondo di verità, ma il pericolo non è che una persona si convinca di essere Lord Satanisk, necromante extraordinarie, ma che una persona passi la nottata senza dormire a chiedersi se si è davvero innamorato di un'altra persona o se era solo il suo personaggio ad esserlo. Non un grande pericolo, ma avendo passato più di una notte insonne in preda a crisi di identità preferisco dare degli strumenti per controllare il grado di "Bleed".

L'eterna battaglia fa condividere alle giocatrici i personaggi, garantendo che vengano considerati come qualcosa di esterno a sè stesse.

E ora una serie di aforismi:

- Giocare Unsafe si dovrebbe tradurre con Giocare Spontaneamente.

- Se qualcuno sta male non si diverte

- Se pensi che fare male agli altri sia divertente sei uno stronzo.

# Appendice II - Note di design

L'eterna battaglia è un gioco powered by the apocalypse. 

-	Per il modo di spiegare le regole si ispira a Il Mondo dell'Apocalisse di Vincent Baker: [http://apocalypse-world.com/](http://apocalypse-world.com/)

-	L'idea di disegnare su una mappa la propria civiltà è ispirata a The Quiet Year di Avery Alder: [https://buriedwithoutceremony.com/the-quiet-year/](https://buriedwithoutceremony.com/the-quiet-year/)

-	L'idea di usare parti del corpo per descrivere i personaggi è probabilmente ispirata a Porn Again di Francesco Zani: [https://plus.google.com/+FrancescoZani90/posts/774s3aZkGTr](https://plus.google.com/+FrancescoZani90/posts/774s3aZkGTr)

L'eterna battaglia è stato sviluppato per il Game Chef Pummarola Edition 2017, il cui tema era Confini, e i cui ingredienti erano Filato, Fumo, Taglio, Eco. Non spiegherò come li ho usati. Se non si capisce vuol dire che l'ho fatto male.

